.home-carousel-control-prev{
    justify-content: left;
    padding-left: 20px;
}

.home-carousel-control-next{
    justify-content: right;
    padding-right: 20px;
}



.bg_play_col{
    background-image: url("../../../media/home/images/home.book_to_play.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bg_practice_col{
    background-image: url("../../../media/home/images/home.practice.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.jumbotron_text{
    color: white;
    font-weight: bold;
    font-size: 1.6em;
}

.jumbotron_link a:hover {
    text-decoration: none;
}

#tt_logo{
    max-height: 42px;
    margin-top: -6px;
    padding-left:12px;
}

#game_is_on{
    font-weight: bold;
    font-size: 1.8em;
}

#download_app_1{
    margin-left: -30px;
}

#download_app_2{
    margin-left: -20px;
    margin-right: 20px;
    margin-top: -100px;
}

.vertical-center{
    min-height: 200px;
}


@media screen and (max-width: 1200px) { 
    #download_app_2{
        margin-top: -70px;
    }
    .vertical-center{
        min-height: 240px;
    }
}
@media screen and (max-width: 991px) { 
    #download_app_1{
        margin-left: 0px;
    }

    #download_app_2{
        margin-top: -120px;
    }

}

@media screen and (max-width: 767px) { 
    #download_app_2{
        margin-top: -50px;
    }
}

@media screen and (max-width: 575px) { 

}

/* LEADERBOARD */
.lb_card{
    border:0px;
}

.lb_card_body{
    padding-top: 6px;
}

.lb_title{
    background-color: #4A6E91;
    padding-top:10px;
    line-height: 1;
}

.lb_logo{
    background-color: #193564;
}

.lb_row{
    background-color: black;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: .8rem;
    line-height: 1.1;
    /* padding-left: 6px;
    padding-right: 3px; */
}